<?php
echo "
<html>
<head>
    <title>Das kleine 1x1</title>
</head>
<body>
    <h1><center>Das kleine 1 mal 1</center></h1>
    <center><table>
        <tr>
            <th>*</th>\n\n\t";

// Spaltenüberschrift
for ($i = 1; $i <= 10; $i++) {
    echo "<th>$i</th>\n\t";
}

echo "</tr>\n\n\t";

// Tabelleninhalt mit verschachtelte Schleifen 
for ($zeile = 1; $zeile <= 10; $zeile++) {
    echo "<tr>\n\t";
    // Zeilenüberschrift
    echo "<th>$zeile</th>\n\t";
    
    // Werte für jede Spalte berechnen
    for ($spalte = 1; $spalte <= 10; $spalte++) {
        $ergebnis = $zeile * $spalte;
        echo "<td>$ergebnis</td>\n\t";
    }
    
    echo "</tr>\n\n\t";
}

echo "</table></center>
</body>
</html>";
?>